## hatchling 0.12.0

=== debian/changelog ===
hatchling (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Feb 2022 10:10:25 -0400

hatchling (0.11.3-1) unstable; urgency=medium

  * New upstream point-release.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Feb 2022 09:31:53 -0400

hatchling (0.11.2-1) experimental; urgency=low

  * Initial upload. (Closes: #1005257)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Feb 2022 07:23:28 -0400
