## hatchling 0.13.0

=== debian/changelog ===
hatchling (0.13.0-1) unstable; urgency=medium

  * New upstream release.
    - Excludes .pyc files by default. (Closes: #1005825)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 16 Feb 2022 15:38:44 -0400
