## hatchling 0.14.0

=== debian/changelog ===
hatchling (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 22 Feb 2022 16:22:55 -0400
