## hatchling 0.15.0

=== tests/downstream/requirements.txt ===
build
packaging
requests
toml
virtualenv>=20.13.1
