=== debian/changelog ===
hatchling (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Feb 2022 09:06:46 -0400
