## hatchling 0.22.0

=== debian/changelog ===
hatchling (0.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 08 Apr 2022 11:58:40 -0400

hatchling (0.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Mar 2022 10:36:36 -0400

hatchling (0.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 04 Mar 2022 18:49:46 -0400

hatchling (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 Feb 2022 09:06:15 -0400
