## hatchling 1.1.0

=== debian/changelog ===
hatchling (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream URLs to PyPA.
  * Make the Debian Python Team the maintainer of the package, as was always
    intended.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 19 May 2022 22:38:02 -0400

hatchling (0.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 02 May 2022 10:45:25 -0400
