=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hatchling
 Section: python
 Priority: optional
-Maintainer: Stefano Rivera <stefanor@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -10,7 +11,7 @@
  python3-pathspec,
  python3-pluggy
 Standards-Version: 4.6.0
-Homepage: https://ofek.dev/hatch/
+Homepage: https://hatch.pypa.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatchling
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatchling.git
 Rules-Requires-Root: no
