## hatchling 1.3.0

=== debian/changelog ===
hatchling (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 May 2022 17:00:34 +0200
