## hatchling 1.5.0

=== debian/changelog ===
hatchling (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 19 Jul 2022 13:59:44 +0200
