## hatchling 1.8.0

=== debian/changelog ===
hatchling (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Aug 2022 17:51:50 +0200

hatchling (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 06 Aug 2022 15:59:03 +0200
