## hatchling 1.10.0

=== debian/changelog ===
hatchling (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Sep 2022 12:55:02 +0200

hatchling (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-pathspec Build-Depends, new APIs are used.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Sep 2022 11:04:10 +0200
