## hatchling 1.11.0

=== debian/changelog ===
hatchling (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 13 Oct 2022 21:27:09 +0200
