## hatchling 1.11.1

=== debian/changelog ===
hatchling (1.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Dec 2022 17:40:21 -0400
