## hatchling 1.12.2

=== debian/changelog ===
hatchling (1.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 06 Jan 2023 23:00:21 -0400
