=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-pathspec,
+ python3-pathspec (>= 0.10),
  python3-pluggy
 Standards-Version: 4.6.1
 Homepage: https://hatch.pypa.io/
