## hatchling 1.13.0

=== debian/changelog ===
hatchling (1.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 Feb 2023 15:14:19 -0400
