=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pathspec (>= 0.10),
  python3-pluggy
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hatch.pypa.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatchling
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatchling.git
