## hatchling 1.14.0

=== debian/changelog ===
hatchling (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Build-Depend on python3-trove-classifiers, now required.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Apr 2023 10:11:25 -0400
