## hatchling 1.14.1

=== debian/changelog ===
hatchling (1.14.1-1) experimental; urgency=medium

  * New upstream point-release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 May 2023 15:15:54 -0400
