## hatchling 1.17.0

=== debian/changelog ===
hatchling (1.17.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 13 May 2023 14:09:25 -0400
