## hatchling 1.18.0

=== debian/changelog ===
hatchling (1.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Jun 2023 10:35:06 -0400

hatchling (1.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:18:10 -0400
