## hatchling 1.21.0

=== debian/changelog ===
hatchling (1.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 20 Dec 2023 17:08:12 -0400
