=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-pathspec (>= 0.10),
- python3-pluggy
+ python3-pluggy,
+ python3-trove-classifiers
 Standards-Version: 4.6.2
 Homepage: https://hatch.pypa.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatchling
