## hatchling 1.22.4

=== debian/changelog ===
hatchling (1.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Mar 2024 16:09:46 -0400
