## hatchling 1.24.2

=== debian/changelog ===
hatchling (1.24.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on python3-packaging.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Apr 2024 18:00:24 -0400
