## hatchling 1.25.0

=== debian/changelog ===
hatchling (1.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Jun 2024 21:18:20 -0700
