## hatchling 1.26.3

=== debian/changelog ===
hatchling (1.26.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-packaging Build-Depends.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Nov 2024 10:21:18 +0100
