=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-packaging (>= 23.2),
+ python3-packaging (>= 24.2),
  python3-pathspec (>= 0.10),
  python3-pluggy,
  python3-trove-classifiers
