## hatchling 1.27.0

=== debian/changelog ===
hatchling (1.27.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Dec 2025 10:15:08 -0800

hatchling (1.27.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Thu, 26 Jun 2025 11:52:24 +0200

hatchling (1.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 21 Dec 2024 11:14:19 -0400
