=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: hatchling
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- dh-sequence-python3,
- pybuild-plugin-pyproject,
- python3-all,
- python3-packaging (>= 24.2),
- python3-pathspec (>= 0.10),
- python3-pluggy,
- python3-trove-classifiers
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-packaging (>= 24.2),
+               python3-pathspec (>= 0.10),
+               python3-pluggy,
+               python3-trove-classifiers
+Standards-Version: 4.7.0
 Homepage: https://hatch.pypa.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatchling
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatchling.git
