## hatchling 1.27.0-1trisquel1

=== debian/changelog ===
hatchling (1.27.0-1trisquel1) ecne-backports; urgency=medium

  * Backport dependency for newer yt-dlp

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 07 Feb 2026 21:42:03 +0000
