## hatchling 1.27.0-1+11.0trisquel1

=== debian/changelog ===
hatchling (1.27.0-1+11.0trisquel1) aramo-backports; urgency=medium

  * Backport dependency for newer yt-dlp

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 08 Feb 2026 01:18:16 +0000
