## hatchling 1.28.0

=== debian/changelog ===
hatchling (1.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Drop Rules-Requires-Root: no, as it's now the default.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Dec 2025 18:03:26 -0400
