=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hatchling
 Section: python
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,11 +12,10 @@
  python3-pathspec (>= 0.10),
  python3-pluggy,
  python3-trove-classifiers
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://hatch.pypa.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatchling
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatchling.git
-Rules-Requires-Root: no
 
 Package: python3-hatchling
 Architecture: all
