## hatchling 1.29.0

=== debian/changelog ===
hatchling (1.29.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Mar 2026 11:40:20 -0400
