=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: hatchling
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
@@ -12,7 +11,7 @@
  python3-pathspec (>= 0.10),
  python3-pluggy,
  python3-trove-classifiers
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://hatch.pypa.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatchling
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatchling.git
